
SSiO - Feature #574

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Make report for February to June

06/22/2023 01:13 PM - Leif Häggmark

Status: Closed Start date: 06/21/2023

Priority: Normal Due date: 08/31/2023

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/22/2023 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#2 - 08/28/2023 09:02 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#3 - 08/28/2023 09:11 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 09/19/2023 01:30 PM - Leif Häggmark

- Status changed from In Progress to Closed
